<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a2_32_VO_1" petalType="view" />
  <object id="e19_2_32_VO_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_32_VO_1</value>
        <value key="material">Bleistift auf Papier</value>
        <value key="date">1977</value>
        <value key="masse">4,9 cm x 4,4 cm</value>
        <value key="comment">
          <line>
            Für diese Zeichnung verwendete Anna Oppermann einen Ausschnitt aus einem
            <link ref="a3_26_1">Foto</link>
            . Es zeigt H. B. vor der Feuerstelle in der Villa Romana. S. hierzu auch den Lichttisch Ikonographie:
            <link ref="li32">Feuerstelle Villa Romana</link>
            .
          </line>
          <line>
            Als Zeichenfläche diente eine Busfahrkarte aus Florenz, s.
            <link ref="a2_32_RU_1">Rückseite</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: der Fahrschein, bzw. die Zeichnung enthalten keinen Datumsvermerk. Da Anna Oppermann ihren Aufenthalt aber erst 1977 in Florenz begann und die Skizze auf Fotos vom Aufbau des Ensembles 1977 in Florenz abgebildet ist, z.B.
            <link ref="z3236">hier</link>
            , kann die Zeichnung auf dieses Jahr datiert werden.
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_32_VO_1</value>
        <value key="material">Pencil on paper</value>
        <value key="date">1977</value>
        <value key="masse">4,9 cm x 4,4 cm</value>
        <value key="comment">
          <line>
            For this drawing Anna Oppermann used an excerpt from a
            <link ref="a3_26_1">photo</link>
            . It shows H. B. in front of the fireplace in the Villa Romana. See also the Light Table Iconography:
            <link ref="li32">Fireplace Villa Romana</link>
            .
          </line>
          <line>
            A bus ticket from Florence served as drawing surface, see
            <link ref="a2_32_RU_1">back side</link>
            .
          </line>
          <line />
          <line>
            Dating: the bus ticket and the drawing contain no date markings. Since Anna Oppermann began her stay in Florence in 1977 and the sketch appears in photos of the ensemble in 1977 in Florence, e.g.
            <link ref="z3236">here</link>
            , the drawing can be dated to that year.
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_32_VO_1" />
    <view id="a2_32_VO_1">
      <img height="132" src="thumbs/a2_32_VO_1.jpg" use="thumb" width="125" />
      <img height="156" src="previews/a2_32_VO_1.jpg" use="pict" width="148" />
      <img height="325" src="originals/a2_32_VO_1.jpg" use="pict" width="311" />
      <siblings>
        <sibling ref="a2_32_VO_1" petalType="view">
          <img height="132" src="thumbs/a2_32_VO_1.jpg" use="thumb" width="125" />
        </sibling>
      </siblings>
      <sites>
        <site ref="z813" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z813</title>
          <img height="56" src="thumbs/a2_107_1.jpg" use="thumb" width="132" />
          <view ref="a2_107_1" />
        </site>
        <site ref="z867" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z867</title>
          <img height="132" src="thumbs/a2_131_1.jpg" use="thumb" width="76" />
          <view ref="a2_131_1" />
        </site>
        <site ref="z876" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z876</title>
          <img height="107" src="thumbs/a2_137_1.jpg" use="thumb" width="132" />
          <view ref="a2_137_1" />
        </site>
        <site ref="z1080" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z1080</title>
          <img height="132" src="thumbs/a2_97_VO_1.jpg" use="thumb" width="92" />
          <view ref="a2_97_VO_1" />
        </site>
        <site ref="z1282" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z1282</title>
          <img height="99" src="thumbs/a3_118_1.jpg" use="thumb" width="132" />
          <view ref="a3_118_1" />
        </site>
        <site ref="z1514" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z1514</title>
          <img height="92" src="thumbs/a3_136_1.jpg" use="thumb" width="132" />
          <view ref="a3_136_1" />
        </site>
        <site ref="z2062" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z2062</title>
          <img height="132" src="thumbs/a3_145_1.jpg" use="thumb" width="103" />
          <view ref="a3_145_1" />
        </site>
        <site ref="z2130" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z2130</title>
          <img height="132" src="thumbs/a3_146_1.jpg" use="thumb" width="103" />
          <view ref="a3_146_1" />
        </site>
        <site ref="z2225" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z2225</title>
          <img height="104" src="thumbs/a3_148_1.jpg" use="thumb" width="132" />
          <view ref="a3_148_1" />
        </site>
        <site ref="z2376" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z2376</title>
          <img height="132" src="thumbs/a3_152_1.jpg" use="thumb" width="89" />
          <view ref="a3_152_1" />
        </site>
        <site ref="z2410" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z2410</title>
          <img height="132" src="thumbs/a3_157_1.jpg" use="thumb" width="127" />
          <view ref="a3_157_1" />
        </site>
        <site ref="z2513" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z2513</title>
          <img height="99" src="thumbs/a3_32_1.jpg" use="thumb" width="132" />
          <view ref="a3_32_1" />
        </site>
        <site ref="z2815" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z2815</title>
          <img height="96" src="thumbs/a3_63_1.jpg" use="thumb" width="132" />
          <view ref="a3_63_1" />
        </site>
        <site ref="z3236" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z3236</title>
          <img height="132" src="thumbs/a3_89_1.jpg" use="thumb" width="127" />
          <view ref="a3_89_1" />
        </site>
        <site ref="z3285" petalType="layer">
          <title xml:lang="de">a2_32_VO_1 --- z3285</title>
          <img height="132" src="thumbs/a3_93_1.jpg" use="thumb" width="102" />
          <view ref="a3_93_1" />
        </site>
        <site ref="li32" petalType="lightTable">
          <title xml:lang="de">Feuerstelle Villa Romana</title>
          <title xml:lang="en">Fireplace Villa Romana</title>
          <frames size="6" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g20" petalType="group">
        <title xml:lang="de">Zeichnungen</title>
        <title xml:lang="en">Drawings</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

